﻿@{
    ViewBag.Title = "Home Page";
}

<div class="jumbotron">
    <h1>NYMITY Assessment project</h1>
    <p class="lead">This project uses Northwind database and Asp.net web API with Asp.Net Identity. On UI we use Angular 1.6, HTML 5 and Bootstrap.</p>
    <p><a href="https://asp.net" class="btn btn-primary btn-lg">Learn more &raquo;</a></p>
</div>